#9 Settings not accessible in ubuntu

v1.0 (example)
closed-fixed
nobody
None
5
2014-05-21
2013-10-10
No

After installing florence on Ubuntu 13.04 and selecting the auto-hide, the window is no longer visible, and there is no way of accesing settings.

Is there any way to completely remove the program settings, so it reverts back to defaults? I tried "make uninstall" and installed again, but nothing changed.

Related

Bugs: #9

Discussion

  • Francois Agrech

    Francois Agrech - 2013-10-10

    Please try:

    gsettings set org.florence.behaviour auto-hide false

    2013/10/10, florflor1111 florflor1111@users.sf.net:


    [bugs:#9] Settings not accessible in ubuntu

    Status: open
    Created: Thu Oct 10, 2013 05:53 PM UTC by florflor1111
    Last Updated: Thu Oct 10, 2013 05:53 PM UTC
    Owner: nobody

    After installing florence on Ubuntu 13.04 and selecting the auto-hide, the
    window is no longer visible, and there is no way of accesing settings.

    Is there any way to completely remove the program settings, so it reverts
    back to defaults? I tried "make uninstall" and installed again, but nothing
    changed.


    Sent from sourceforge.net because you indicated interest in
    https://sourceforge.net/p/florence/bugs/9/

    To unsubscribe from further messages, please visit
    https://sourceforge.net/auth/subscriptions/

    --
    Cordialement, Met vriendelijke groeten, Best regards, Saludos, mit
    freundlichen Gruessen,
    François AGRECH
    Mail : f.agrech@gmail.com
    Phone : (+33)(0)6 24 33 68 94

     

    Related

    Bugs: #9

    • Francois Agrech

      Francois Agrech - 2013-10-10

      Alternatively, you can try:

      florence -c

      2013/10/10, François Agrech f.agrech@gmail.com:

      Please try:

      gsettings set org.florence.behaviour auto-hide false

      2013/10/10, florflor1111 florflor1111@users.sf.net:


      [bugs:#9] Settings not accessible in ubuntu

      Status: open
      Created: Thu Oct 10, 2013 05:53 PM UTC by florflor1111
      Last Updated: Thu Oct 10, 2013 05:53 PM UTC
      Owner: nobody

      After installing florence on Ubuntu 13.04 and selecting the auto-hide,
      the
      window is no longer visible, and there is no way of accesing settings.

      Is there any way to completely remove the program settings, so it reverts
      back to defaults? I tried "make uninstall" and installed again, but
      nothing
      changed.


      Sent from sourceforge.net because you indicated interest in
      https://sourceforge.net/p/florence/bugs/9/

      To unsubscribe from further messages, please visit
      https://sourceforge.net/auth/subscriptions/

      --
      Cordialement, Met vriendelijke groeten, Best regards, Saludos, mit
      freundlichen Gruessen,
      François AGRECH
      Mail : f.agrech@gmail.com
      Phone : (+33)(0)6 24 33 68 94

      --
      Cordialement, Met vriendelijke groeten, Best regards, Saludos, mit
      freundlichen Gruessen,
      François AGRECH
      Mail : f.agrech@gmail.com
      Phone : (+33)(0)6 24 33 68 94

       

      Related

      Bugs: #9

      • florflor1111

        florflor1111 - 2013-10-11

        Yes, both "florence -c" and "gsettings set org.florence.behaviour auto-hide false" work.

        I can now use the keyboard, thank you.

         
  • Francois Agrech

    Francois Agrech - 2014-05-21

    This bug is fixed in 0.6.1.
    The floating icon can be used to access the menu when a systray is not available.

     
  • Francois Agrech

    Francois Agrech - 2014-05-21
    • status: open --> closed-fixed
     

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks